 .cp-tab-nav {
     justify-content: center;
     position: sticky;
     background: #F8F8F8;
     padding: 10px 20px;
     box-shadow: 0 2px 6px rgba(0, 0, 0, 0.2);
     top: 0;
     width: 100%;
     z-index: 30;
     display: flex;
     margin: 0 auto;
     border-radius: 5px;
 }

 .cp-tab-nav ul {
     display: flex;
     gap: 24px;
     list-style: none;
     padding: 10px;
     margin: 0;
     overflow-x: auto;
     justify-content: flex-start;
     align-items: center;
     scrollbar-width: thin;
     scrollbar-color: #888 transparent;
 }

 .cp-tab-nav ul::-webkit-scrollbar {
     display: none;
 }

 .cp-tab-nav ul li {
     white-space: nowrap;
     margin: 0;
 }

 .cp-tab-nav ul li a {
     text-decoration: none;
     color: #000;
     text-align: center;
     font-size: 16px;
     font-style: normal;
     font-weight: 400;
     line-height: 20px;
     letter-spacing: 0.4px;
 }

 .cp-tab-nav ul a.active,
 .cp-tab-nav ul a:hover {
     font-weight: 500;
     color: var(--primary-dark);
     border-bottom: 4px solid var(--primary-dark);
 }

 /* certificate section */

 .certificate-section {
     padding: 80px 0;
     background: url('../images/certificate_bg.webp') no-repeat;
     background-size: 100%;
     background-position: center;
     color: #fff;
 }

 .certificate-section h2 {
     color: #fff;
 }

 .disclaimer {
     margin-top: 50px;
     font-style: italic;
     border-top: 1px solid #fff;
     padding-top: 15px;
 }

 .certificate-image img {
     max-width: 350px;
     border-radius: 4px;
 }

 /* past participants */
 .schedule {
     padding: 50px 0;
 }

 .schedule img {
     width: 80%;
     display: block;
     margin: 0 auto;
 }

 .participants {
     padding: 50px 0;
     background: var(--accent-color);
 }

 .participants .logo-swapper {
     margin-top: 20px;
 }

 footer {
     padding: 40px 0 20px;
     text-align: center;
 }

 footer a {
     cursor: pointer;
     color: var(--primary-dark);
 }

 footer a:hover {
     color: var(--primary-green);
 }

 .form-modal {
     border-radius: 12px;
     padding: 15px 15px 0;
 }

 .continue-btn {
     background: #4aa38b;
     border: none;
     padding: 12px;
     font-weight: 600;
 }

 .modal h4 {
     text-align: center;
     font-size: 20px;
 }

 .modal form {
     padding: 20px 20px 0;
 }

 #videoModal .modal-content {
     border: none;
     background: transparent;
 }

 .swiper-pagination {
     display: flex;
     justify-content: center;
     position: relative;
     bottom: auto;
     margin-top: 25px;
 }

 .swiper-pagination span {
     margin: 0 3px;
 }

 .swiper-pagination span {
     width: 7px;
     height: 7px;
     border-radius: 100px;
     padding: 0;
     display: block;
     color: transparent;
     background: #707070;
     border: 0;
 }

 .swiper-pagination span.swiper-pagination-bullet-active {
     width: 7px;
     background: var(--primary-green);
 }

 /* eligibility */
 .eligibility {
     padding: 40px 0;
 }

 .eligibility .highlight-card {
     border-radius: 10px;
     overflow: hidden;
     height: 230px;
     background-color: var(--primary-green);
 }

 .eligibility .highlight-card .blue {
     background: #5CB8A6;
     width: 120px;
     padding: 13px;
     margin: 10px;
     border-radius: 10px;
 }

 .eligibility .highlight-card .highlight-text {
     padding: 16px;
     width: 100%;
     text-align: start;
     background: #fff;
     border: 5px solid var(--primary-green);
 }

 .eligibility .highlight-card .highlight-text p {
     margin: 0;
     padding: 0;
 }

 .eligibility .highlight-card .highlight-text p span {
     text-transform: uppercase;
 }

 .eligibility .highlight-card img {
     filter: invert(197%) sepia(189%) saturate(5597%) hue-rotate(537deg) brightness(100%) contrast(161%);
 }

 /* highlights */
 .highlights {
     padding: 40px 0 20px;
 }

 .highlights .highlight-card {
     border: 1px solid rgb(23 24 22 / 20%);
     border-radius: 10px;
     overflow: hidden;
     width: 48%;
     height: 120px;
     background: #fff;
 }

 .highlights .highlight-card .blue {
     background: #5CB8A6;
     width: 120px;
 }

 .highlights .highlight-card .highlight-text {
     padding: 16px;
     width: 100%;
     text-align: start;
     color: #000;
 }

 .highlights .highlight-card .highlight-text p {
     margin: 0;
     padding: 0;
 }

 .highlights .highlight-card .highlight-text p span {
     text-transform: uppercase;
 }

 .highlights .highlight-card img {
     filter: invert(197%) sepia(189%) saturate(5597%) hue-rotate(537deg) brightness(100%) contrast(161%);
 }

 .overview {
     padding: 60px 0;
 }

 .overview .content {
     width: 60%;
     background: var(--accent-color);
     padding: 20px 40px;
     border-radius: 0 10px 10px 0;
 }

 .overview img {
     width: 40%;
     border-radius: 10px 0 0 10px;
 }

 .highlights {
     padding: 40px 0;
 }

 .highlights .content {
     width: 50%;
     padding: 0 0 0 30px;
 }

 .highlights .bg-img {
     width: 50%;
     height: auto;
 }

 .syllabus {
     padding: 40px 0;
 }

 .accordian_box {
     border: 1px solid var(--primary-green);
     box-shadow: 0px 3px 6px #00000029;
     border-radius: 5px;
     margin: 0 0 10px;
 }

 .accordian_head {
     cursor: pointer;
     padding: 12px 30px 12px 20px;
     position: relative;
     font-weight: 500 !important;
     font-size: 14px;
     line-height: 18px;
     color: #000;
 }

 .accordian_content {
     border-top: 1px solid #5cb8a6;
     padding: 15px;
     color: #000
 }

 .accordian_content ul,
 .alumni ul {
     padding: 0;
     margin: 0;
     list-style: none;
 }

 .accordian_content ul li,
 .alumni ul li {
     font-size: 14px;
     line-height: 20px;
     font-weight: 300;
     background: url('../images/check.png') no-repeat left;
     background-size: 20px;
     padding: 0 0 0 30px;
     margin: 0 0 10px;
 }

 .accordian_content p {
     margin: 5px 10px 15px;
     font-size: 14px;
     line-height: 20px;
 }

 .accordian_head::before {
     content: '';
     position: absolute;
     right: 10px;
     top: 15px;
     width: 15px;
     height: 15px;
     transition: all 0.2s ease-in-out;
     background: url('../images/arrow.png') no-repeat center center;
     background-size: 15px;
 }

 .accordian_head.active::before {
     transform: rotate(90deg);
     transition: all 0.2s ease-in-out;
 }

 .alumni {
     padding: 60px 0;
 }

 .alumni .content {
     border: 1px solid #ccc;
     padding: 20px;
     border-radius: 10px;
 }

 .alumni img {
     width: 600px;
     height: auto;
     margin: 0 0 0 30px;
 }

 .alumni p {
     font-size: 14px;
     line-height: 20px;
     margin: 0 0 40px;
 }

 .project {
     padding: 50px 0;
 }

 .project p {
     text-align: center;
 }

 .project h5 {
     font-size: 14px;
     text-transform: uppercase;
     line-height: 20px;
     margin: 15px 0 8px;
 }

 .project-swapper {
    padding: 10px 0;
 }
 .project .accordian_box {
     background: #fff;
     border: none;
     box-shadow: 0px 0px 4px 2px #00000029;
     height: 250px;
     margin: 0 10px;
 }

 .project .accordian_content {
     background: #fff;
     border-top: 1px solid #5CB8A6;
 }

 .project .accordian_head {
     height: auto;
     padding: 10px 30px 10px 20px;
     min-height: 56px;
     display: flex;
     align-items: center;
 }
 .project .accordian_head::before {
    display: none;
 }

 .project .accordian_content p {
     text-align: left;
 }

 .view {
     background: var(--primary-green);
     color: #fff;
     display: inline-block;
     padding: 10px;
     border-radius: 5px;
     cursor: pointer;
 }

 .faculty {
     padding: 50px 0;
 }

 .faculty .content {
     border-top: 2px solid #ccc;
     border-right: 2px solid #ccc;
     border-bottom: 2px solid #ccc;
     border-radius: 0 5px 5px 0;
     padding: 20px;
 }

 .faculty h6 {
     border-bottom: 1px solid #ccc;
     display: inline-block;
     padding: 0 0 10px;
     margin: 0 0 20px;
 }

 .faculty img {
     border-radius: 8px;
     object-fit: cover;
     object-position: top;
     width: 220px;
     height: 280px;
     border: 2px solid var(--primary-green);
 }

 .denmark {
     background: url('../images/denmark.webp') no-repeat top center;
     background-size: cover;
     padding: 50px 0;
     color: #fff;
 }

 .denmark h2 {
     color: #fff;
 }

 .denmark-card {
     padding: 20px;
     border-radius: 10px;
     margin: 20px 10px 0;
     border: 1px solid #ccc;
     width: 30%;
     height: 80px;
 }

 .capstone {
     padding: 50px 0;
     background: var(--accent-color);
 }

 .capstone img {
     max-width: 600px;
     height: auto;
     margin: 0 0 0 40px;
 }

 .capstone .content {
     width: 50%;
 }

 .capstone .accordian_box {
     background: #fff;
     border: none;
     box-shadow: 2px 2px 4px #00000029;
 }

 .testimonials {
     padding: 50px 0;
 }

 .testimonials .testimonialCard {
     border-radius: 5px;
     border: 1px solid var(--primary-green);
     height: 450px;
     text-align: center;
     position: relative;
     padding: 50px 20px 20px;
     margin: 40px 5px 0;
 }

 .testimonials .testimonialCard p {
     margin: 0 0 5px;
 }

 .testimonials .testimonialCard p.designation {
     line-height: 16px;
     border-top: 1px solid #ccc;
     padding: 15px 0 0;
     display: inline-block;
     margin: 15px 0 0;
 }

 .testimonials .testimonialCard p small {
     font-weight: 400 !important;
     font-size: 12px;
     line-height: 18px;
 }

 .testimonials .testimonialCard p strong {
     margin: 0 0 10px !important;
     display: inline-block;
 }

 .testimonials .testimonialCard .profile {
     border-radius: 50%;
     width: 80px;
     height: 80px;
     object-fit: cover;
     object-position: top;
     border: 3px solid var(--primary-green);
     margin: 1px 16px 0 0;
     z-index: 20;
     position: absolute;
     top: -40px;
     left: 50%;
     transform: translateX(-50%);
 }

 .testimonialCard .logo {
     height: auto;
     max-height: 40px;
     object-fit: contain;
     object-position: center;
     margin: 5px 0 0;
 }

 .testimonialCard .card-text p.quote {
     font-size: 14px;
     line-height: 20px;
 }